﻿BODY {
background-image: url("book.jpg");
background-repeat:no-repeat;
background-attachment:fixed;
background-position:100% 100%;
background-color:white;
scrollbar-face-color:white;
scrollbar-track-color:white;
scrollbar-arrow-color:darkmagenta;
scrollbar-highlight-color:white;
scrollbar-3dlight-color:midnightblue;
scrollbar-shadow-color:midnightblue;
scrollbar-darkshadow-color:darkmagenta;
color:#444444;
font-size:65%;
line-height:20px;
letter-spacing:-2px;
padding:10px 100px 10px 100px;
}
a{
 text-decoration:none;
 color:midnightblue;
}
a:hover{
 text-decoration:overline underline;
 color:darkmagenta;
}
rt{
font-size:65%;
}